Subject: Re: [BULK] Fw: IP Office Changes SO233530
From: "Mike" <[email-masked]>
To: "Wagner, Mike" <[email-masked]>
Date: Fri, 18 Jul 2008 10:16:01 -0400

IP Office Changes SO233530Mike,
What have you found out?  Am I going to have to wait until next week now?  I won't be in on Monday and the guys wanted this done days ago.  Please advise.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Wagner, Mike 
  To: Mike 
  Sent: Friday, July 18, 2008 8:42 AM
  Subject: RE: [BULK] Fw: IP Office Changes SO233530 

  Mike:

  I'm in a meeting this morning until around 10:00. I will call you as soon as I'm out.  I'm sorry our turn around time is less than good.  I may call Steve before I call you back.

  Michael J. Wagner

  Account Executive 

  Voice 888-433-9449 Ext. 6104

  Direct 517-853-6104

  Fax    517-853-6001

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, July 18, 2008 7:41 AM
  To: Wagner, Mike
  Subject: [BULK] Fw: IP Office Changes SO233530 
  Importance: Low

  I got this email this morning.  I am not too happy.  I may need you to contact my brothers in law to explain what is going on.  They will probably not be too happy either.  Call me (after 8 am) when you get this email. 

  Thank you,

  Mike - LLPS

  ----- Original Message ----- 

  From: Barnes, Derek 

  To: [email-masked] 

  Cc: McPherson, Steven ; Grasso, Ron 

  Sent: Thursday, July 17, 2008 9:35 PM

  Subject: IP Office Changes SO233530 

  Mike, 
  I never received your e-mail with the .cfg and .mdb files.  You may have to zip them.  I also forgot that I was going to be on vacation tomorrow.  Steven McPherson is the other IP Office technician and he is aware that I was waiting on your e-mail.  He'll be on his own so he may be in a triage situation.  If you can hold off until Monday I'll be able to work with you first thing in the AM.  Providing internet access to the server would be a big help.

  Derek Barnes 
  System Consultant 
  Tel: 973 359-8556 
  Fax: 973 359-8551 
  <mailto:[email-masked]> 
  AVAYA Business Partner of the Year 
  "How am I doing?" 
  Please contact my manager, Ron Grasso, at [email-masked] with any comments.